[car0]
Object = D.csv
Length = 19.6
Axles = -9.5, 9.5

[car1]
Object = B.csv
Length = 18.8
Axles = -9.5, 9.5

[car2]
Object = D2.csv
Length = 19.6
Axles = -9.5, 9.5

[car3]
Object = B2.csv
Length = 20.4
Axles = -9.5, 9.5